[RESOURCE]
IDD_DIALOG_PAGE1="Wirelss Modem Setup"
IDC_PAGE1_ITEM1="Welcome to the Mobile Action Wireless Modem Setup program. This Program will install the modem components for $$ on your computer.\n\nIt is strongly recommanded that you exit all Windows programs before running this Setup program.\n\nClick Cancel to quit Setup and then close any programs you are running. Click Next to continue the Setup process.\n\nWARNING: This program is protected by copyright law and international treaties.\n\nUnauthorized reproduction or distribution of this program, or any protion of it, may result in severe civil and criminal penalties, and will be prosecuted to the maximum extent possible under law."

IDD_DIALOG_PAGE4="Detect DATA CABLE by program"
IDC_STATIC_PAGE4_ITEM1="Please attach the DATA CABLE to the PC. Power on the mobile phone and attach it to DATA CABLE."
IDC_STATIC_PAGE4_ITEM2="Warning!! The COM port device (modem, mouse, etc) may be affected by the detection program. You need to choose Manual Setup if there is problem on detection.\n\nIf the screen shows no COM port available, perhaps the COM port is used by other device driver installed on the system. You may need to remove the device driver which occupy the COM port in this case."
IDC_CHECK_DONTDETECT="Setup COM port manually"

IDD_DIALOG_PAGE5="Setup COM port value for modem"
IDC_PAGE5_ITEM1_S="The DATA CABLE is detected. \n\nThe setup program will configure the modem parameter with the detected value."
IDC_PAGE5_ITEM1_F="The DATA CABLE is not found or you want to setup port manually.\n\nThe setup program will configure the modem parameter with the selected value."
IDC_PAGE5_ITEM1_N="Please select COM port"

IDC_PAGE5_ITEM2_S="Detected COM port value:"
IDC_PAGE5_ITEM2_F="Select COM Port"
IDC_PAGE5_ITEM2_N="Select COM Port"

IDC_PAGE5_ERROR="Fail to insatll"
IDC_PAGE5_COMPORT_FAIL="The selected COM Port value is not available, perhaps the COM port is used by other device driver installed on the system. You may need to remove the device driver which occupy the COM port in this case."

IDD_DIALOG_PAGE5_5="Setup Modem Connection"
IDC_PAGE55_ITEM1="Do you want to setup the modem connection now ?"
IDC_PAGE55_ITEM2="Yes"
IDC_PAGE55_ITEM3="No"


IDD_DIALOG_PAGE6="Finish Wireless Modem Setup"
IDC_PAGE6_ITEM1="The Wireless Modem Setup is completed.\n\nYou need to restart the system to activate the installed modem components.\n\n Click Finish to complete the installation."
IDC_PAGE6_ITEM2="Restart the system"
IDC_PAGE6_ITEM3="I will restart the system later"

IDD_DIALOG_PAGE5_2="Network Configuration"
IDC_STATIC_PAGE5_2_ITEM1="Please select the phone company"
IDC_STATIC_SEL_OPERATOR="Configure Network"
IDC_STATIC_SELECT_RGN="Select Location"
IDC_STATIC_SELECT_OP="Select Phone Company"

IDD_DIALOG_PAGE5_3="$$ Modem Configuration"
IDC_RADIO_MODEM_GSM="GSM Modem"
IDC_RADIO_MODEM_GPRS="GPRS Modem"
IDC_BUTTON_LOAD="Load"
IDC_STATIC_APN="APN (Access Point Name)"
IDC_STATIC_QOS="QoS (Quality of Service)"
IDC_STATIC_DNS="DNS (Doamin Name Server)"
IDC_RADIO_APN="None APN"
IDC_RADIO_APN2="Assign APN"
IDC_RADIO_QOS="Default QoS"
IDC_RADIO_QOS2="Assign QoS"
IDC_RADIO_QOS3="None QoS"
IDC_PAGE53_MSG_MDMINSTALLED="Wireless Modem is installed"
IDC_PAGE53_MSG_CONFIGAPN="Wireless Modem is installed, Do you want to configure the Parameters ?"
IDC_RADIO_AUTO_DNS="Auto Detect DNS Address"
IDC_RADIO_ASSIGN_DNS="Configure DNS Address"

IDD_DIALOG_PAGE7="Setup the Dial-Up Connection"
IDC_PAGE7_ITEM1="Type a name for the dial-up connection:"
IDC_PAGE7_ITEM2="Type the dial-up telephone number:"
IDC_PAGE7_ITEM1_F="This dial-up connection name already exists, please use a different name."
